Actualización de seguridad de Joomla! 3.6.5 - Prioridad: Alta - Fecha de publicación: 14/12/2016

Actualización de seguridad de Joomla! 3.6.5 - Prioridad: Alta Fecha de publicación:  14/12/2016 Importancia:  4 - Alta Recursos afectados:  Las versiones afectadas van desde la 1.6.0 a la 3.6.4 Descripción:  [...]